@charset "UTF-8";
/* =======================================
    common
======================================= */
div.hitarea {
  cursor: pointer;
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	color:rgba(13,12,0,1.00);
	background-color:#fff;
	font-size: 12px;
	text-align: center;
    margin: 0 !important; 
}
a { 
	text-decoration: none;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a:link		{ color: #666; }
a:visited	{ color: #666; }
a:hover		{ color: rgba(169,169,169,1.00);}
a:active	{ color: #666; }
.sp_only { display:inherit }
.pc_only { display:none }

/* img width 
---------------------------------------*/
li.swiper-slide {
    margin: 0 auto 80px;
	width: calc(100% - 40px);
}
li.swiper-slide img {
    width: 100%;
    padding-bottom:1.5em;
}
li.swiper-slide#img_01 {
    width: 100%;
	margin: 0 auto 40px;
}
li.swiper-slide#img_01 > img {
    margin-bottom:0em;
}
li.swiper-slide#img_01 .top-logo img {
    margin: 1.5em auto 2em;
    width:80%;
    min-width: 150px;
    max-width:400px;
    padding-bottom: 0em
}
li.swiper-slide#img_01 .top-logo h1 {
    font-weight: bold;
    font-size: 1.85em;
    line-height: 1.5;
    margin-bottom:0.15em
}
li.swiper-slide#img_01 .top-logo h2 {
    font-size: 1.25em;
    line-height: 1.5;
    margin-bottom: .5em;
    font-weight: bold;
}
li.swiper-slide#img_02 {
    margin-bottom: 0;
}
li.swiper-slide#img_04 {
    margin-bottom: 0;
}
li.swiper-slide#img_05 {
    margin-bottom: 0;
}
li.swiper-slide#img_03 img,
li.swiper-slide#img_04 img,
li.swiper-slide#img_05 img,
li.swiper-slide#img_06 img {
    width:100%
}
li.swiper-slide#img_07 {
    width:100%
}
li.swiper-slide#img_08 img:nth-child(1){
    width:100%
}
li.swiper-slide#img_09 img:nth-child(1){
    width:100%;
}
li.swiper-slide#img_10 img:nth-child(2){
    width:100%;
}
li.swiper-slide#img_12 {
  width:100%;
}
li.swiper-slide#img_12 img {
   margin-bottom:0em;
}

/* credit
---------------------------------------*/
.credit_sp {
	display: block;
	padding-top:1em;
    padding-bottom: 0;
	line-height: 1.8;
}
.credit_sp img.logo {
    width:80%;
    min-width:70px;
    max-width:300px;
}
.credit_sp h1 {
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: .75em;
}
.credit {
    padding-top:0px;
	}
.credit .pc_button,
.credit .blank_button {
    display: none;
}
.credit .sp_button {
	color: #000;
	background-color:#FFF; 
	border: #333 1px solid;
	display: block;
    margin: 0 auto;
    line-height: 1;
    font-size: 14px;
	width:11em;
	padding: 0.5em 1em 0.45em 0;
	}
.credit_sp .sp_button {
	color: #000;
	background-color:#FFF; 
	border: #333 1px solid;
	display: block;
    margin: 0 auto;
    line-height: 1;
    font-size: 14px;
	width:11em;
	padding: 0.5em 1em 0.45em 0;
   /* transition: .3s ease-in-out;*/
	}
.credit .sp_button:hover {
    cursor: pointer;
    background-color: #FFF;
	border-color: #333;
	}
.credit_sp .sp_button:hover {
    cursor: pointer;
    background-color: #FFF;
	border-color: #333;
	}
.credit .sp_button:after {
	content: "";
	display: inline-block;
	width: 0.75em;
	height:0.75em;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	-webkit-transform: translate(1em, -0.2em) rotate(135deg);
	-ms-transform: translate(1em, -0.2em) rotate(135deg);
	transform: translate(1em, -0.2em) rotate(135deg);
	}
.credit_sp .sp_button:after {
	content: "";
	display: inline-block;
	width: 0.75em;
	height:0.75em;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	-webkit-transform: translate(1em, -0.2em) rotate(135deg);
	-ms-transform: translate(1em, -0.2em) rotate(135deg);
	transform: translate(1em, -0.2em) rotate(135deg);
	}
.credit_sp.margin_sp {
    margin-bottom: 5em;
    }
.credit .is-active {
	text-indent: 1em;
    }
.credit_sp .is-active {
	text-indent: 1em;
    }
.credit .is-active:after {
	-webkit-transform: translate(3em, 1em) rotate(-45deg);
	-ms-transform: translate(1em, -0.2em) rotate(-45deg);
	transform: translate(2.5em, 0.25em) rotate(315deg);
	}
.credit_sp .is-active:after {
	-webkit-transform: translate(3em, 1em) rotate(-45deg);
	-ms-transform: translate(1em, -0.2em) rotate(-45deg);
	transform: translate(2.5em, 0.25em) rotate(315deg);
	}
.credit .contents {
    color:#777;
	line-height:2.25;
	padding:15px 0 0;
    display: none;
	}
.credit_sp .contents {
    color:#777;
	line-height:2.25;
	padding:15px 0 0;
    display: none;
	}
.credit .contents a {
    display: block
}
.credit_sp .contents a {
    display: block
}
.credit_sp .staff {
	line-height: 180%;
    margin-bottom:0em;
	margin-top: 2em;
}

/*store_info
---------------------------------------*/
#store_info {
    margin: 0 auto 20px;
	width: calc(100% - 40px);
}
#store_info #store_button {
    margin-bottom: 0.25em;
    padding-top:1em;
    font-size: 14px;
    border-top:1px solid rgba(75,75,75,0.3);
}
#store_info #store_address div li:first-child {
    margin-bottom: 2em;
    padding-bottom: 1.5em;
    font-size: 9px;
    border-bottom:1px solid rgba(75,75,75,0.3);
}
#store_info #store_address div li {
    line-height: 1.8;
    padding-bottom: 20px;
}
#store_info #store_address div li a {
    margin-left: 1em
}
/* top scroll
---------------------------------------*/
#footer_top {
	margin: 0 auto;
	width: calc(100% - 40px);
	}
#footer_top a {
	display: block;
    position: relative;
	width: 100%;
	height: 3.5em;
    border: 0px solid rgba(75,75,75,0.3);
    opacity: 1.0;
	}
#footer_top a:hover{
    opacity: 0.6;
	}
#footer_top a:after {
	content: "";
	display: block;
	position: absolute;
	top:50%;
	left: 50%;
	width: 1.5em;
	height: 1.5em;
	margin-top: -0.45em;
	margin-left: -0.79em;
	border-right: 1px solid rgba(0,0,0,0.3);
	border-top: 1px solid rgba(0,0,0,0.3);
	transform: rotate(-45deg);
	}
/* copyright
---------------------------------------*/
#copyright {
	font-size: 10px;
	padding:2.75em 0 3em;
	}


/* =======================================
	Tablet
======================================= */

@media screen and (min-width: 640px) {
    body {
        background-color: #FFFFFF;
    }
    .sp_only { display:none }
    .pc_only { display:block }
    .swiper-pagination-bullet { background: #fff;}
    .swiper-pagination-bullet-active { background: #fff;}
        li.swiper-slide {
        padding-bottom: 0em;
    }
    li.swiper-slide img {
        display: none;
    }
    li.swiper-slide,
    li.swiper-slide:first-child{
        margin: 0 0 0 0 !important;
	    width: 100%;
        background:no-repeat #fff center/contain;
    }
    li#img_01 { background-image:url("../img/01.jpg") }
    li#img_02 { background-image:url("../img/02.jpg") }
    li#img_03 { background-image:url("../img/03.jpg") }
	li#img_04 { background-image:url("../img/04.jpg") }
    li#img_05 { background-image:url("../img/05.jpg") }
    li#img_06 { background-image:url("../img/06.jpg") }
    li#img_07 { background-image:url("../img/07.jpg") }
    li#img_08 { background-image:url("../img/08.jpg") }
    li#img_09 { background-image:url("../img/09.jpg") }
    li#img_10 { background-image:url("../img/10.jpg") }
    li#img_11 { background-image:url("../img/11.jpg") }
    li#img_12 { background-image:url("../img/13.jpg") }
    
    /*最初のページのロゴ*/
    li#img_01 { display:flex; align-items:center; justify-content: center }
    li#img_01 .credit { position: relative }
    li#img_01 .base {
        width: auto;
        margin-bottom: 0;
        max-width: 100%;
        max-height: calc(100vh - 50px);
        display: block;
        visibility: visible;
        padding-bottom: 0;
    } 
    li#img_01 .link-wrap {
        position: absolute;
        top:0;
        left:0;
        z-index: 10;
        height: 100%;
        width: 100%;
    }
    li#img_01 .link-flex {
        height: 100%;
        width:50%;
        display:flex;
        /*align-content: center;*/
        align-items:flex-start;
        flex-wrap: wrap;
    }
    li#img_01 .link_title { 
        display: block;
        width: 55%;
        margin:61% auto 0 20%;
    }
    li#img_01 .link_title img { display: block;width: 100%; margin-bottom: 0; padding-bottom: 0}

    /*最終ページのクレジット*/
    li#img_10 { display:flex; align-items:center; justify-content: center;  }
    li#img_10 .credit { position: relative; }
    li#img_10 .base {
        width: auto;
        margin-bottom: 0;
        max-width: 100%;
        max-height: calc(100vh - 50px);
        display: block;
        visibility: visible;
        padding-bottom: 0;
    } 
    li#img_10 .link-wrap {
        position: absolute;
        top:0;
        right:0;
        z-index: 10;
        height: 100%;
        width:41.65%;
    }
    li#img_10 .link-flex {
        height: 100%;
        width:66.62%;
        margin: 0 auto 0 0;
        display:flex;
        align-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    li#img_10 .link_title { 
        display: block;
        width:100%;
        margin: 0 auto;
    }
    li#img_10 .link_staff { 
        display: block;
        width:64.86%;
        margin: 0 auto 3em 0;
    }
    li#img_10 .link_staff ul li { display:flex; justify-content: flex-start;margin-bottom: 0.5em}
    li#img_10 .link_staff .line-01 div:nth-child(1) {width:21.1%;}
    li#img_10 .link_staff .line-01 div:nth-child(2) {width:35%;}
    li#img_10 .link_staff .line-02 div:nth-child(1) {width:26.6%;}
    li#img_10 .link_staff .line-02 div:nth-child(2) {width:34.4%;}
    li#img_10 .link_staff .line-03 div:nth-child(1) {width:39.4%;}
    li#img_10 .link_staff .line-03 div:nth-child(2) {width:26.3%;}
    li#img_10 .link_staff .line-04 div:nth-child(1) {width:12.2%;}
    li#img_10 .link_staff .line-04 div:nth-child(2) {width:23.6%;}
    li#img_10 .link_staff .line-04 div:nth-child(3) {width:6.9%;}
    li#img_10 .link_staff .line-04 div:nth-child(4) {width:22.2%;}
    li#img_10 .link_staff .line-05 div:nth-child(1) {width:100%;}
    li#img_10 .link_staff .line-06 div:nth-child(1) {width:63.1%;}
    li#img_10 .link_staff .line-06 div:nth-child(2) {width:36.9%;}
    
    li#img_10 .link_title img { display: block;width: 100%; margin-bottom: 0; padding-bottom: 0.5em}
    li#img_10 .link_staff img { display: block;width: 100%; margin-bottom: 0; padding-bottom:0; opacity: 1.0; transition: 0.3s;}
    li#img_10 .link_staff a { display: block; width: 100%; border-bottom: 1px solid #666;}
    li#img_10 .link_staff a:hover { cursor: pointer; opacity:0.4; }
    
    /*control
    ------------------------------------------------*/
    /*swiper*/
    .swiper-container {
      overflow:visible !important;
    }
    .swiper-pagination-fraction,
    .swiper-pagination-custom,
    .swiper-container-horizontal > .swiper-pagination-bullets {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        bottom: 0;
        left: 235px;
        z-index: 1;
        
        display: flex;    
        align-items: center;
        justify-content:center;
        width:calc(100% - 470px);
        height: 50px;
    }
    .swiper-container-horizontal > .swiper-pagination-bullets {
        position: absolute;
        bottom:-50px;
    }
    /*copyright*/
    #copyright {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 10;
        
        display: flex;    
        align-items: center;
        justify-content: flex-end;
        padding:0 30px 0 0;
        width: 205px;
        height: 50px;
        
        color: #FFF;
    }
    /*store_info*/
    #store_info {
        width: 100%;
        margin: 0;
    }
    #store_info #store_button {
        margin-bottom: 0;
        padding-top:0;
        font-size: 12px;
        border-top:none;
        cursor: pointer;
    }
    #store_info #store_button {
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 10;
        
        display: flex;    
        align-items: center;
        padding:0 0 0 30px;
        width: 105px;
        height: 50px;
        color: #FFF;
    }
    #store_info #store_button:hover {
        text-decoration: underline
    }
    #store_info #store_address {
        display: none;
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color:rgba(0,0,0,0.8);
        z-index: 1000;
        top:0;
        overflow: scroll
    }
    #store_info #store_address div li {
        color: #fff;
        padding-bottom: 15px;
    }
    #store_info #store_address div li a {
        color: #fff;
        text-decoration: underline;
        transition: 0.3s;
    }
    #store_info #store_address div li a:hover {
        color: #999;
    }
    #store_info #store_address #store_address_close {
        position: absolute;
        left:0;
        top:0;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }
    #store_info #store_address #store_address_info {
        position: absolute;
        width: auto;
        height: auto;
        top:45%;
        left:50%;
        padding: 7em 3em 7em 3em;
        margin-top:-260px;
        margin-left: -161.75px;
    }
    #store_info #store_address div li:first-child {
        border-bottom:none;
        font-size: 12px;
        text-indent:10px;
    }
    /*credit*/
	.credit_sp {
	display: none;
}
    .credit {
        padding-top:0;
     }
    .credit .sp_button {
        display: none;
    }
    .credit .pc_button, 
    .credit .blank_button {
        cursor: pointer;
        margin: 0;
        font-size: 12px;
        text-align: left;

        color:#FFF;
        background-color:rgba(0,0,0,1.0);
        position: fixed;
        bottom:-50px;
        left: 135px;
        z-index: 10;
        
        display:flex;
        align-content: center;
        align-items: center;
        padding:0 0 0 0;
        width:100px;
        height: 50px;
	}
    .credit .blank_button {
        z-index: 11;
    }
    .credit .pc_button:hover {
        text-decoration: underline
    }
    .credit .blank_button {
        cursor: default
    }
    .cedit-box {
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color:rgba(0,0,0,0.8);
        z-index: 100;
        top:0;
        bottom:0;
        display: none;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }
    .cedit-box .contents {
        color: #fff;
        margin-bottom: 5em;
    }
    .cedit-box .contents a,
    .cedit-box .contents p{
        display: block;
        line-height: 3;
    }
    .credit .contents {
        visibility: hidden;
    }
    .line {
        background-color:rgba(0,0,0,0.5);
        position: absolute;
        bottom:0;
        z-index: -1;
        width:100%;
        height: 6vh;
        min-height: 50px;
    }

    /* 前へ次への矢印カスタマイズ */
    .swiper-button-prev,
    .swiper-button-next {
      height:70px;
      width: 33px;
    }
    /* 前へ次への矢印カスタマイズ */
    .swiper-button-prev::after,
    .swiper-button-next::after {
      background-repeat: no-repeat;
      background-size: contain;
      content: "";
      height: 70px;
      margin: auto;
      width: 33px;
    }
    /* 前への矢印カスタマイズ */
    .swiper-button-prev::after {
      background-image:url("../img/arrow-left.svg")
    }
    /* 次への矢印カスタマイズ */
    .swiper-button-next::after {
      background-image:url("../img/arrow-right.svg")
    }
    /* 画像サイズ調整 */
    .swiper-slide img {
      height: auto;
      width: 100%;
    }
    
    .swiper-pagination-fraction,
    .swiper-pagination-custom,
    .swiper-container-horizontal > .swiper-pagination-bullets,
    #copyright,
    .credit .pc_button, .credit .blank_button,
    #store_info #store_button{
         background-color:#000;
    }

}